Subject: [142] Restricted ftp users problem

From: [email-masked] (Anne Zanotti)
Date: Thu, 07 Jul 1994 12:09:29 +0930 (CST)

Has anyone come across a problem between Fetch on the Mac, and wu-ftpd
using the guestgroups facility.

I have wu-ftpd2.4 running on an RS6000, with AIX3.2.5.  I have a group
set up which contains all the users whose access I want restricted to their
home directories.  In their home directories, I have the same directory 
structure as for the anonymous ftp area (bin/ls, etc/passwd, etc/group).

If I login as one of these users, from another Unix host, there is no problem
- everything works as it should.  However, if I use Fetch from a Mac to
login as one of these users, I see only an empty file list.  The Fetch
transcript window shows no errors.

Using another Unix host to login to the RS6000 is not an option for most
of these users.

Thanks for any help you can give me,

Regards,
Anne